Bug 108501 - Boot process stops
Boot process stops
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-29 22:46 EST by Philip Balister
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-20 14:25:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Balister 2003-10-29 22:46:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007
Firebird/0.7

Description of problem:
With the kernel-....-2111 the boot process dies with the following message on my
Dell Inspiron 600m.

VFS: Cannot open root device "LABEL=/" or 00:00

It boots fine with the previous kernel version.

Version-Release number of selected component (if applicable):
2111

How reproducible:
Always

Steps to Reproduce:
1. Boot computer
2. Coonputer hangs
3.
    

Expected Results:  Computer should boot

Additional info:
Comment 1 Philip Balister 2003-10-30 11:17:53 EST
Just downloaded and installed the 2115 kernel and it boots OK.

Note You need to log in before you can comment on or make changes to this bug.